» Ubuntu » Пакеты

Error

two or more packages specified (libghc-silently-dev precise)